.mb2 {
    margin-bottom: 2px
}
.mb5 {
    margin-bottom: 5px
}


.mb10 {
    margin-bottom: 10px
}

.mb20 {
    margin-bottom: 20px
}
.mb30 {
    margin-bottom: 30px
}
.mb40 {
    margin-bottom: 40px
}
.mb50 {
    margin-bottom: 50px
}
.mb60 {
    margin-bottom: 60px
}
.mb70 {
    margin-bottom: 70px
}
.mb80 {
    margin-bottom: 80px
}
.mb90 {
    margin-bottom: 90px
}
.mb100 {
    margin-bottom: 100px
}
.mt2 {
    margin-top: 2px
}

.mt5 {
    margin-top: 5px
}

.mt10 {
    margin-top: 10px
}

.mt20 {
    margin-top: 20px
}

.mt30 {
    margin-top: 30px
}
.mt40 {
    margin-top: 40px
}
.mt50 {
    margin-top: 50px
}
.mt60 {
    margin-bottom: 60px
}
.mt70 {
    margin-bottom: 70px
}
.mt80 {
    margin-bottom: 80px
}
.mt90 {
    margin-bottom: 90px
}
.mt100 {
    margin-bottom: 100px
}
.navbar-brand {
  padding-top: 2px;
  margin-left: 10px;
}
.lead {
  font-size: 1.25rem;
  font-weight: 500;
}
@media (min-width: 1200px) {
  .h1, h1 {
    font-size: 1.9rem;
  }
}
body{
	font-size:18px;
}
dl, ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
  font-weight: bold;
  
}
p{
	text-align: justify;
  text-justify: inter-word;
}
